## @id $Id$
##
## This file has been added:
##  - by bootstrap.sh
##  -  on Sat, 14 November 2015 12:15:40 +0100
## Feel free to change it or even remove and rebuild it, up to your needs
##
##       1         2         3         4         5         6         7         8
## 45678901234567890123456789012345678901234567890123456789012345678901234567890

EXTRA_DIST = index.html.in about.php.in

wwwdir = ${pkgdatadir}/html
www_DATA = index.html about.php
dist_www_DATA = servicedock.css servicedock.js jquery.js viz.js	\
                menu.svg overview.php details.php manage.php	\
                action.php jquery-ui.js jquery-ui.css images.php

MAINTAINERCLEANFILES = makefile.in
